RubyGems Navigation menu

aws-sdk-wafregional 1.0.0.rc6

Official AWS Ruby gem for AWS WAF Regional (WAF Regional). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.63.0 - June 05, 2024 (103 KB)
  2. 1.62.0 - May 13, 2024 (103 KB)
  3. 1.61.0 - April 25, 2024 (103 KB)
  4. 1.60.0 - January 26, 2024 (102 KB)
  5. 1.59.0 - November 28, 2023 (90,5 KB)
  6. 1.0.0.rc6 - May 09, 2017 (44 KB)
Mostrar todas las versiones (78 total)

dependencias de Runtime (2):

aws-sdk-core = 3.0.0.rc9
aws-sigv4 ~> 1.0

Propietarios:

Autores:

  • Amazon Web Services

SHA 256 checksum:

29124424c2daaadb9777b6228d211ea926e9e8b4aeaedf038e6280a4586313a3

Total de descargas 69.085.695

Para esta versión 1.935

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: